///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//  Copyright  NetworkDLS 2002, All rights reserved
//
// THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF 
// ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO 
// THE IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A 
// PARTICULAR PURPOSE.
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

#ifndef NetworkDLS_Algorithmic_Symmetric_Cipher_Cryptography_Library_sBoxes_H
#define NetworkDLS_Algorithmic_Symmetric_Cipher_Cryptography_Library_sBoxes_H
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

#define SALT_BOXES   64
#define SALT_VALUES 256

///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////

extern unsigned char sKeySalt[SALT_BOXES][SALT_VALUES];
extern unsigned const char sHardSalt[SALT_BOXES][SALT_VALUES];

///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
#endif
